package com.qmth.distributed.print.business.bean.dto;

import java.util.List;

/**
 * @Date: 2021/4/1.
 */
public class ExamTaskImportDto {

    private String batchNo;

    private String errorMsg;

    private List<ExamTaskDto> tasks;

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }

    public List<ExamTaskDto> getTasks() {
        return tasks;
    }

    public void setTasks(List<ExamTaskDto> tasks) {
        this.tasks = tasks;
    }
}
